CREATE TABLE [dbo].[Tab_Iva_Saldos](
	[Id_Saldo] [int] IDENTITY(1,1) NOT NULL,
	[Periodo] [datetime] NOT NULL,
	[Id_Unid_Negocio] [char](10) NOT NULL,
	[Saldo] [decimal](14, 2) NULL,
 CONSTRAINT [PK_IvaSaldos_PorId] PRIMARY KEY CLUSTERED 
(
	[Id_Saldo] ASC
)
) 
GO

ALTER TABLE [dbo].[Tab_Iva_Saldos]  ADD  CONSTRAINT [FK_IvaSaldos_PorEmp] FOREIGN KEY([Id_Unid_Negocio])
REFERENCES [dbo].[Empresas_Unid_Negocios] ([Id_Unid_Negocio])
GO
